body {
	height: 100%;
	margin: 0;
	height: 100%;
}

header {
	display: block;
	background-color: black;
	background-size: cover;
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	color: aliceblue;
}

.container {
	background-color: black;
}

.header-right {
	float: right;
	padding: 20px;
}

.header-left {
	float: left;
	　　padding: 0px;
}

.header-right a {
	color: deeppink;
	font-size: 30px;
	text-decoration: none;
}

.header-left a {
	color: deeppink;
	font-size: 40px;
	text-decoration: none;
}

.btn-wrapper {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 50px 0 50px 0;
	background-image:url(https://prtimes.jp/i/13377/273/resize/d13377-273-668614-0.jpg);
	background-size: cover;
}

.back {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: black;
	color: aliceblue;
	padding: 10px 10px;
	font-size: 30px;
	margin-top: 10px;
}

.btn-wrapper input {
	margin: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 2px solid #c0c0c0;
	outline: none;
	margin-bottom: 10px;
}

.btn-wrapper .button {
	width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: rgba(98, 136, 241, 0.83);
	border: none;
	color: #fff;
	height: 50px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	transition: background 0.3s ease-in-out;
	border: 2px solid #CCC;
	margin-top: 10px;
	margin-bottom: 15px;
}

.btn-wrapper h1 {
	font-size: 40px;
	text-align: center;
	color: aliceblue;
	padding: 10px;
}

.btn {
	background-color: rgba(49, 226, 226, 0.36);
	margin-left: auto;
	margin-right: auto;
	border-bottom: 2px solid #CCC;
	border-width: 2px 10px;
	width: 800px;
}

.radio, p {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}